Guida alla soluzione dei problemi del desktop GNOME 2.0 per l'ambiente operativo Solaris

9.4.8 Impossibile aprire i file con codifica ISO–2022–JP

Problema  

Il problema con ID 4826184 riguarda le versioni locali giapponesi. 

Non è possibile aprire i file che utilizzano la codifica ISO-2022–JP nell'applicazione gedit.

Soluzione  

Questo problema verrà risolto in una prossima versione.